/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */



#main > div {
	background: none repeat scroll 0 0 #F8F8F8;
}
.title_container {
	background: none repeat scroll 0 0 #EE2201 !important;
}
.main-title > a {
	color: #FFFFFF !important;
}
.breadcrumb-trail, .breadcrumb-trail span, .breadcrumb-trail a {
	color: #FFFFFF !important;
}
.entry-content > p.cart {
	margin-bottom: 4px;
	margin-top: 10px;
	width: 100%;
}
.entry-content > p {
	margin-top: 0;
}
.entry-content > p img {
	/*width: auto;*/
}
.entry-content > p img.alignnone {
    width: 100% !important;
}
.single-product-main-image .images a, .panel.entry-content, .main_color .woocommerce_tabs .tabs .active {
	background-color: #FFFFFF !important;
}
.main_color .widget_layered_nav ul li.chosen, .main_color .widget_price_filter .price_slider_wrapper .price_slider .ui-slider-handle, #top .main_color a.remove, #top .main_color .onsale {
	background-color: #EE2201 !important;
}
.cart_dropdown {
/*	display: none;*/
}
.main_menu {
	float: left;
	width: 100%;
}
#header .container_wrap_menu {
	border-bottom-width: 0 !important;
	border-top-width: 0 !important;
/*	z-index: 101;*/
}
.main_color .widget_first, .dynamic-title .dynamic-heading {
	color: #d90000 !important;
}
body.term-screaming-o-studio .main_color .widget_first, body.term-screaming-o-studio .dynamic-title .dynamic-heading {
	color: #000000 !important;
}
#footer {
	background: none repeat scroll 0 0 #D90000 !important;
	margin-top: 0;
}
#socket {
	background: none repeat scroll 0 0 #02080f !important;
}
.button_wrap {
	bottom: 20px !important;
	left: 140px !important;
	position: absolute !important;
	top: auto !important;
	width: 100%;
}
.button-delimiter {
/*	display: none;*/
}
#top .header_color .main_menu .menu ul li > a:hover {
	color: #E70007 !important;
}
#top .main_color .price, .main_color .stock, #top #wrap_all .main_color ins {
	color: #666 !important;
}
.inner_product_header .price { padding-left:10px; }
.main_color .product_meta a {
	color: #999 !important;
}
.main_color a:hover, .main_color h1 a:hover, .main_color h2 a:hover, .main_color h3 a:hover, .main_color h4 a:hover, .main_color h5 a:hover, .main_color h6 a:hover, .main_color .template-search a.news-content:hover {
	color: #E70007 !important;
}
.inner_cart_button .product_type_variable:hover {
	color: #FFF !important;
}

.main_color .primary-background, .main_color .dropcap2, .main_color .primary-background a, .main_color .slide_controls a:hover, .main_color .avia_welcome_text, .main_color .avia_welcome_text a, .main_color #submit, .main_color .big_button, .main_color .iconbox_icon, .main_color .iconbox_top_icon, .main_color .side-container-inner .day, #top .main_color .active_item, .main_color .contentSlideControlls .activeItem, .main_color input[type="submit"], .main_color .footer_arrow div, #top .main_color .footer_arrow .inner_content {
	background-color: #D90000 !important;
}
#top #wrap_all .avia_mega_div > .sub-menu.avia_mega_hr {
	margin-top: 0 !important;
	padding-top: 10px !important;
}
.sub_menu {
/*	display: none;*/
}
.main_color .iconbox_top, #top .main_color.thumbnails_container_wrap, .main_color .pullquote_boxed, .main_color .side-container-inner .date_group, .main_color.container_wrap_menu, .main_color table, .main_color .wrapped_style, .main_color .content .slideshow_container {
	background: none repeat scroll 0 0 #FFFFFF !important;
}
.header_color .iconbox_top, #top .header_color.thumbnails_container_wrap, .header_color .pullquote_boxed, .header_color .side-container-inner .date_group, .header_color.container_wrap_menu, .header_color table, .header_color .wrapped_style, .header_color .content .slideshow_container {
	background: none repeat scroll 0 0 #FFFFFF !important;
}
.main_color .input-text, .main_color input[type="text"], .main_color input[type="input"], .main_color input[type="password"], .main_color input[type="email"], .main_color textarea, .main_color select {
	    background-color: #FFFFFF !important;
    color: #666666 !important;
}
.header_color .main_menu ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div {
	background-color: #FFFFFF !important;
}
#top .dynamic_element.container_split {
	background: none repeat scroll 0 0 #FCFCFC;
}
.sidebar_tab_content {
	border-width: 0 0 0 1px;
}
.main_color div .sidebar_active_tab, .main_color .sidebar_tab:hover {
	background-color: #FCFCFC !important;
}
#footer .widgettitle {
	color: #FFF !important;
	font-family: arimo, sans-serif;
	font-size: 0.9em;
	font-weight: bolder;
	letter-spacing: 1px;
}
#footer a:hover, #footer .widget_first {
	color: #FFE3E3 !important;
}

#footer .tweetbox li,
#footer .tweetbox li a,
#footer .widget_archive li a, #footer .widget_categories li a, #footer .widget_pages li a, #footer .widget_links li a, #footer .widget_meta li a, #footer .widget_nav_menu li a {
	border-bottom-style: none !important;
    color: #F98E8E;
    font-size: 12px;
    font-weight: bold;
}
#footer .widget_archive > ul, #footer .widget_categories > ul, #footer .widget_pages > ul, #footer .widget_links > ul, #footer .widget_meta > ul, #footer .widget_nav_menu > ul {
	border-top-style: none !important;
}
#footer h3.widgettitle a {
	color: #fff !important;	
}

#footer .textwidget form label {
    color: #FFFFFF !important;	
}
.widget_product_categories li a, .widget_categories li a {
	background: url("../config-woocommerce/images/bullet_grey.png") no-repeat scroll left center transparent;
	color: #f98e8e !important;
	font-size: 12px !important;
	padding: 2px 0 2px 9px !important;
}
.avia_socialcount a strong {
	color: #FFE3E3;
}
.avia_socialcount span {
	color: #FF7979;
}
.recentcomments, .widget_recent_entries li {
	border-top-width: 0 !important;
}
#footer strong {
	color: #FFE3E3;
}
.textwidget p, .textwidget ul li {
	font-size: 0.9em;
	color: #000;
}
.news-time {
	color: #f98e8e !important;
}
.footer_color .input-text, .footer_color input[type="text"], .footer_color input[type="input"], .footer_color input[type="password"], .footer_color input[type="email"], .footer_color textarea, .footer_color select {
	background-color: #980000 !important;
	border-color: #EA0000 !important;
	color: #FFF !important;
}
.textwidget form label {
/*	display: none;*/
}
#top .widget .button, #top .widget input {
	background: none repeat scroll 0 0 #FFEFEF;
	color: #ccc;
}
.socket_color a, .socket_color .widget_first {
	color: #FFE3E3 !important;
}
#socket .copyright {
	color: #FFE3E3;
}
#socket .sub_menu_socket li {
	border-color: #333333
}
.slideshow_color .css_3_hover {
	background-image: url("http://thescreamingo.com/wp-content/themes/replete/images/layout/arrow.png") !important;
	background-color: #ee2201 !important;
}
.arrow_controls.slide_controls .css_3_hover_container {
    background-color: #fff !important;
}

.main_color input[type="submit"] {
/*	background-color: #F8F8F8 !important;
	background-image: url("../images/layout/bg-button.png") !important;*/
/*	background-repeat: repeat-x !important;
	border: 1px solid #E1E1E1 !important;
	border-radius: 1px 1px 1px 1px;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);*/
	color: #666666;
	display: block;
	font-size: 11px;
	margin: 0;
	min-width: 68px;
	padding: 15px 2.2%;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 white;
	width: 40%;
}

.main_color .sidebar_tab:hover .sidebar_tab_icon {
	background-color: #999 !important;
}
#top .main_color .sidebar_active_tab .sidebar_tab_icon {
	background-color: #C21A00 !important;
}
div table.shop_attributes td p {
	font-style: normal;
}
.news-excerpt > h3,
#tab-description > h3, 
.wp-socializer, 
.wp-socializer-buttons 
/*.nine.alpha.alpha.units.entry-content > h3 */
{
	display: none !important;
}
.twitter-share-button.twitter-count-horizontal {
	position: relative;
	top: 2px;
}
.pinterest-btn {
	display: inline;
	float: left;
	position: relative;
	top: 2px;
	width: 48px;
}
#product_highlight > li {
	list-style: square inside none;
}
#top .header_color .main_menu .menu .avia_mega_div ul .current-menu-item > a {
	color: #333333 !important;
}
.summary .amount {
	font-size: 1.5em !important;
	font-weight: normal !important;
	text-indent: 0 !important;
}
div.product .product_title {
	color: #d90000;
	font-size: 2em;
	letter-spacing: -0.5px;
}
#tab-additional_information > h2,
#tab-description > h2 {
	font-size: 1.6em;
	letter-spacing: -0.5px;
}
.cart-collaterals .cross-sells > h2,
.widgettitle, 
.dynamic-title .dynamic-heading, 
.dynamic-title .dynamic-heading, 
#top .related.products h2 {
    color: #D90000 !important;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: -0.5px;
}

.dynamic-title .dynamic-heading a.blog {
	font-size: 1.3em;	
	margin-bottom: 5px;
}
#top .mega_menu_title {
	color: #E70007;
}
.sub-menu img {
	width: 100%;
}
#top .submitbutton:hover {
	color: #E70007 !important;
}
p.cart .button:hover {
	color: #FFFFFF !important;
	background-color: #e23700 !important;
	background-image: url("../images/layout/bg-button-on.png") !important;
}
.single-post .slideshow_container {
	display: none;
}
.post-title > a {
	font-size: 1.5em;
	line-height: normal;
}
.my_account_orders .button,
form.lost_reset_password .button,
form.login .button,
#payment .form-row.place-order .button,
.shop_table.cart .actions .button,
.shipping-calculator-form .button,
.dropdown_widget_cart p a.button,
.dropdown_widget_cart p a.button + a,
.dropdown_widget_cart p a.button + a + a,
.inner_cart_button a.product_type_variable,
.inner_cart_button a.add_to_cart_button,
.inner_cart_button a.add_to_cart_button + a,
.inner_cart_button a.add_to_cart_button + a + a,
.jotform-form button,
.wpcf7-form input.wpcf7-submit,
#prod_reg input[name="submitprod"],
.woocommerce .button,
.woocommerce-message .button,
#commentform .form-submit > #submit,
/*#text-2 input.sml_submitbtn,
#text-6 input.sml_submitbtn,
#text-8 input.sml_submitbtn,
#text-10 input.sml_submitbtn,*/
button.single_add_to_cart_button,
p.cart .button {
	/*background-image: url("../images/layout/bg-button-off.png") !important;*/
	background-color: #d90000 !important;
	background-image: none !important;
	border: 0 !important;
	color: #FFFFFF !important;
	font-size: 18px !important;
	min-width: auto !important;
	padding: 11px 25px !important;
	text-shadow: inherit !important;
	width: auto !important;
	border-radius: 3px !important;
	text-transform: capitalize;
}
.my_account_orders .button:hover {
	color: #fff !important;
}
.dropdown_widget_cart p a.button,
.dropdown_widget_cart p a.button + a,
.dropdown_widget_cart p a.button + a + a,
li.product .inner_cart_button a.add_to_cart_button,
li.product .inner_cart_button a.add_to_cart_button + a,
li.product .inner_cart_button a.add_to_cart_button + a + a {
	font-size: 14px !important;
	padding: 4% 6% !important;
}
.cross-sells li.product .inner_cart_button a.add_to_cart_button,
.cross-sells li.product .inner_cart_button a.add_to_cart_button + a {
    font-size: 12px !important;
    padding: 2% 3% !important;
}

.dropdown_widget_cart p a.added_to_cart,
.inner_cart_button a.added_to_cart {
	display: none;
}

.blog .slideshow_container.slide_container_small {
	display: none;
}
#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
	color: #D90000;
}
.seven.units.entry-content.standard-content > h3 {
	display: none;
}
.seven.units.entry-content.standard-content p a {
	color: #666666 !important;
}
.post-title.offset-by-two.alpha > a {
	line-height: 36px;
}
.template-blog .post-entry {
	padding-bottom: 50px !important;
}
body.postid-310 .title_container, body.postid-310 #footer, body.term-screaming-o-studio .title_container, body.term-screaming-o-studio #footer {
/*	background: none repeat scroll 0 0 #000000 !important;*/
}
body.postid-310 #header .container_wrap_logo, body.term-screaming-o-studio #header .container_wrap_logo {
/*	background: none repeat scroll 0 0 #000000;*/
}
body.postid-310 .logo img, body.term-screaming-o-studio .logo img {
/*	display: none;*/
}
body.postid-310 .logo a, body.term-screaming-o-studio .logo a {
/*	background: url("../images/studios_logo1.png") no-repeat scroll 0 0 transparent !important;
	display: inline-block;
	height: 60px;
	margin: 24px 0;
	width: 294px;*/
}
body.postid-310 #header .container_wrap_menu, body.term-screaming-o-studio #header .container_wrap_menu {
/*	background: none repeat scroll 0 0 #02080F !important;*/
}
.partner_list .inner_column img {
	margin: 0 auto !important;
	width: auto;
}
#top #wrap_all .filtered-image {
	display: none
}
.partner_list .inner_column {
	border-width: 0 !important;
}
.widgettitle, .miniheading, .author_name, #reply-title, #top .logged-in-as, .dynamic-column-title {
	letter-spacing: 0 !important;
}
.stretch_full.container_wrap.slideshow_color.light_bg_color.title_container {
	display: none;
}
#main {
	margin-top: 0px !important;
}
#header .container_wrap_menu {
    box-shadow: 0 0 10px #999999 !important;
}
#wrap_all {
	margin: 0 auto !important;
}
div .logo {
    padding: 5px 0 0;
}
body.postid-310 #header .container_wrap_menu, body.term-screaming-o-studio #header .container_wrap_menu {
/*	box-shadow: 0 0 10px #666 !important;*/
}
body.term-screaming-o-studio #footer {
	margin-top: 0;
}
body.term-screaming-o-studio .sidebanner.default01 {
	display: none;
}
body.term-screaming-o-studio .sidebanner.studio01 {
	display: block !important;
}
body.term-screaming-o-studio .avia_socialcount span,
body.term-screaming-o-studio .news-time,
body.term-screaming-o-studio .textwidget p, 
body.term-screaming-o-studio .textwidget ul li,
body.term-screaming-o-studio #footer .widgettitle,
body.term-screaming-o-studio .widget_product_categories li a, 
body.term-screaming-o-studio .widget_categories li a {
	color: #999999 !important;
}

.sidebanner.studio01 {
	display: none;
}
body.postid-310 .widget .button, body.postid-310 .widget input,  body.term-screaming-o-studio .widget .button, body.term-screaming-o-studio .widget input {
	color: #000000 !important;
}
body.postid-310 .footer_color input[type="text"], body.postid-310 .footer_color input[type="email"],  body.term-screaming-o-studio .footer_color .input-text, body.term-screaming-o-studio .footer_color input[type="text"], body.term-screaming-o-studio .footer_color input[type="input"], body.term-screaming-o-studio .footer_color input[type="password"], body.term-screaming-o-studio .footer_color input[type="email"], body.term-screaming-o-studio .footer_color textarea, body.term-screaming-o-studio .footer_color select {
	background-color: #333 !important;
	border-color: #666 !important;
}
body.postid-310 .add_to_cart_button, body.term-screaming-o-studio .add_to_cart_button {
	color: #FFF !important;
}
.wpui-light ul.ui-tabs-nav {
	box-shadow: none !important;
	padding-top: 0 !important;
	background: none !important;
}
.wpui-light .ui-tabs, ul.ui-tabs-nav, .ui-tabs-panel {
	background: none !important;
}
.ui-tabs {
	border: 0px !important;
}
.wpui-styles .ui-corner-all, .wpui-styles li.ui-corner-all a {
	border-radius: 0px !important;
}
.wpui-light ul.ui-tabs-nav li.ui-state-active {
	background: none repeat scroll 0 0 #F8F8F8 !important;
	border-bottom: 1px solid #F8F8F8 !important;
}
.wpui-light ul.ui-tabs-nav li {
	background: none repeat scroll 0 0 #EEEEEE !important;
	border-color: #AAAAAA #AAAAAA #E1E1E1 !important;
}
.wp-tab-content-wrapper ul {
	float: left;
}
.wp-tab-content-wrapper ul li {
	display: inline-table;
	float: left;
	height: auto;
	list-style: none outside none;
	margin: 0 0 5px;
	padding: 0;
	width: 48%;
}
.wpui-light ul.ui-tabs-nav {
	border-bottom: 1px solid #E1E1E1 !important;
}
div.tab-bottom-nav {
/*	display: none !important;*/
}
.divcol {
	float: left;
	width: 49%;
}
#prod_reg > h3, #prod_reg > h2, #prod_reg input, .main_color a, .main_color .widget_first, .entry-content > h3, .entry-content > h2 {
	color: #d90000 !important;
}
/* prod reg tabs */
.js_active #top .active_tab_content {
	border-top: 1px solid #CCCCCC;
}
.js_active #top .active_tab_content ul, .js_active #top .active_tab_content ul li, .js_active #top .active_tab_content ul li input[type="checkbox"] {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
.js_active #top .active_tab_content ul li input[type="checkbox"] {
	float: none;
	margin-right: 5px;
	vertical-align: text-top;
}
#prod_reg .tab_content.active_tab_content > ul {
    width: 90%;
}
#prod_reg .tab_content li {
	margin-bottom: 10px !important;
	width: 49%;
}
#prod_reg .tab_content li a {
	text-decoration:none;
}
#prod_reg .tab_content li a:hover {
	text-decoration: underline;
}
#prod_reg .form-textbox[type="tel"] {
    border: 1px solid #E1E1E1;
    margin-bottom: 20px;
    margin-right: 8px;
    padding: 6px 4px;
}
.js_active .tab {
	background: none repeat scroll 0 0 #EEEEEE;
	border-radius: 3px 3px 0 0;
	font-size: 12px !important;
	text-shadow: 1px 1px 0 #FFFFFF;
}
.js_active .active_tab {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px 1px 0;
}
.tab:first-child {
	margin-left: 10px;
}
/* prod reg tabs END */
.success {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #E70007;
	display: table;
	font-size: 18px;
	margin: 50px auto 0;
	padding: 20px;
	text-align: center;
	width: auto;
}
.hide {
	display: none;
}
.related_posts {
	display: none;
}
body.archive .slideshow_container.slide_container_, body.blog .slideshow_container.slide_container_, body.archive .slideshow_container.slide_container_small {
	display: none;
}
body.postid-310 .footer_color .news-thumb,
body.term-screaming-o-studio .footer_color .news-thumb {
	background: #333 !important;
}
.footer_color .news-thumb {
	background: #f40000 !important;
}
.post-format-standard .news-thumb {
	background-image: none !important;
}
body.postid-310 .news-thumb, 
body.term-screaming-o-studio .news-thumb {
	border-color: #333 !important;
}
.news-thumb {
	border-color: #F40000 !important;
}

body.blog .slideshow_container.slide_container_big {
    display: none;
}
.ad_forman1,
.ad_forwoman1,
.ad_forcouple1,
.ad_pack1,
.ad_other1,
.ad_studio1,
.ad_vibes1,
.ad_rings1,
.ad_oman1,
.ad_vibrating-cock-rings-2 {
	display: none;
}
body.term-other .ad_other1,
body.term-screaming-o-packages .ad_pack1,
body.term-screaming-o-rings .ad_rings1,
body.term-screaming-o-vibes .ad_vibes1,
body.term-screaming-o-studio .ad_studio1,
body.term-o-man .ad_oman1,
body.term-for-men .ad_forman1,
body.term-for-women .ad_forwoman1,
body.term-for-couples .ad_forcouple1,
body.term-vibrating-cock-rings-2 .ad_vibrating-cock-rings-2 {
	display: block !important;
}
body.woocommerce-cart .sidebar #text-2,
body.woocommerce-checkout .sidebar #text-2 {
	display: none;
}

div#text-6 {
	display: none;	
}
body.term-o-man-collection div#text-6,
body.term-other div#text-6,
body.term-screaming-o-packages div#text-6,
body.term-screaming-o-studio div#text-6,
body.term-screaming-o-vibes div#text-6,
body.term-screaming-o-rings div#text-6,
body.term-o-man div#text-6,
body.term-for-men div#text-6,
body.term-for-women div#text-6,
body.term-for-couples div#text-6,
body.term-vibrating-cock-rings-2 div#text-6 {
	display: block !important;
}


.title  {
    margin: 0 0 5px !important;
}
.test.main_menu {
    width: 100%;
}

#header .container_wrap_logo {
/*    background: url("http://thescreamingo.com/wp-content/uploads/2013/06/TopRays_Web.jpg") no-repeat scroll center bottom transparent !important;
    margin-bottom: 0;
    padding-bottom: 10px;*/
}
	
	.woocommerce-account .entry-content > h2 {
    float: left;
    width: 100%;
}

.woocommerce-account dl.customer_details dt,
.woocommerce-account dl.customer_details dd {
	float: none !important;
}

select {
    float: left;
    width: auto;
}

.cart-collaterals .cart_totals {
    width: 62% !important;
}

.entry-content div li {
    list-style: none outside none !important;
}
#shipping_method input {
    float: left;
}
body.home form.woocommerce-ordering,
body.home div.content .pagination,
body.home p.woocommerce-result-count,
body.home nav.woocommerce-pagination {
    display: none;
}.artwork + h3,
.woocommerce + h3,
.jotform-form + h3,
body.page div.wpcf7 + h3,
body.page div.entry-content p + h3,
body.page div.divcol + div + h3 {
	display: none;
}

.products .product h3, .products .product h4, .products .product h5, .products .product h6 {
    color: #d90000 !important;
    font-size: 14px !important;
    font-weight: bold !important;
	padding-left: 10px;
    width: 96%;
}

#top .price, #top .price span, #top del, #top ins {
    float: left;
    font-size: 14px;
    font-weight: lighter !important;
    /*text-indent: 10px;*/
    width: 100%;
}
.summary .price span.amount {
	
}

.sml_subscribe {
    margin-bottom: 30px !important;
}
.textwidget > h3 {
    color: #d90000 !important;
}
.sidebar .textwidget > p {
    color: #000;
}
.shop_attributes tbody tr:first-child,
.shop_attributes tbody tr:first-child + tr {
	display: none;
}

.responsive #top .offset-by-two {
/*    padding-left: 180px;*/
}
#top .post-title {
    letter-spacing: -1px;
}
#footer .widget {
	padding: 30px 0 !important;
}
.widget_nav_menu a {
    border-top-style: dotted !important;
	border-color: #F98E8E !important;
}



ul.socialicons,
ul.socialicons * {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}
ul.socialicons li {
	width: 42px;
	height: 42px;
    display: inline-block;
    float: none;
    margin-right: 6px;
    width: auto;
	position: relative;
	overflow: hidden;
	background: #c6c6c6;
}
ul.socialicons li a {
	width: 42px;
	height: 42px;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
/*ul.socialicons li a:hover {
	opacity: 1;
}*/

ul.socialicons li a.fb {
    background: url("http://thescreamingo.com.s167882.gridserver.com/wp-content/themes/replete/images/icons/icon-facebook.png") no-repeat scroll 0 -43px;
}
ul.socialicons li a.tw {
background: url("http://thescreamingo.com.s167882.gridserver.com/wp-content/themes/replete/images/icons/icon-twitter.png") no-repeat scroll 0 -43px;
}
ul.socialicons li a.in {
	background: url("http://thescreamingo.com.s167882.gridserver.com/wp-content/themes/replete/images/icons/icon-rss.png") no-repeat scroll 0 -43px;
}
/*ul.socialicons li a.rs {
	background: url("http://screamingo.com.s28957.gridserver.com/wp-content/uploads/2013/04/RSS.png") no-repeat 0 0;	
}*/
ul.socialicons li span {
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: scale(0);
    transition: all 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    width: 100%;
	z-index: 1;
}
ul.socialicons li:hover span{
	opacity: 1;
	transform: scale(1);
}
ul.socialicons li:first-child span {
	background: #37589B;
}
ul.socialicons li:first-child + li span {
	background: #46D4FE;
}
ul.socialicons li:first-child + li + li span {
	background: #FFA133;
}



body.archive .woocommerce-ordering {
	float: left;
	width: 205px !important;
	display: none;
}
body.archive .woocommerce-ordering .orderby {
	width: 100% !important;
}
body.archive .product-sorting {
    float: left;
}
body.archive .product-sorting .sort-param-order {
	display: block;
}
ul.page-numbers {
	display: none;
}
#tab-description .pinterest-btn {
	display: none;	
}
.widget_nav_menu #menu-menufooter1 .current-menu-item {
background: none;
border: 0;
}
.widget_nav_menu #menu-menufooter1 .current-menu-item a {
border-top-width: 1px !important; 
}
.sort-param.sort-param-count {
	width: 210px;
	float: left;
}
.sort-param.sort-param-count li ul {
	min-width: 99% !important; 
	float: left;
	display: block;
	padding: 0;
}
.sort-param.sort-param-count li ul li {
	float: left;
	display: list-item;
	clear: left;
	width: 100%;
}
.sort-param.sort-param-count li ul li a {
	display: block;
	padding-left: 20px;
}
.sort-param.sort-param-count li ul li a span {
	margin-left: 13px;
	float: left;
	margin-right: 10px;
	display: inline-block;
}
.cart_dropdown {
	font-size: 18px;
}
.cart_dropdown .cart_subtotal {
	color: #d90000;
	font-weight: bold;
}
a.cart_dropdown_link:hover {
	color: #c21a00 !important;
}

#top .dynamic-title {
    float: left;
    margin-top: 20px;
    width: 100%;
}
.dynamic-title a {
    float: right;
}
.template-shop .product_meta {
	display: none;
}
#top div.product .woocommerce-tabs {
    padding: 20px 0 0;
}
.summary.entry-summary > div {
    position: relative;

}
.summary.entry-summary > div[itemprop="description"] {
    position: relative;

}.woocommerce-message {
    background: none repeat scroll 0 0 #EEEEEE;
    display: block;
    margin-bottom: 30px;
    padding: 25px 40% 25px 25px;
    position: relative;
}
.woocommerce-message .button {
    position: absolute;
    right: 15px;
    top: 12px;
}
.woocommerce-message .button:hover {
	color: #fff !important;
}

.blog .slideshow_container.slide_container_big, .category-blog .slideshow_container {
    display: none!important;
}

.contactfrm {
float: left;
width: 100%;
}

.contactfrm ul {
float: left;
margin: 0;	
}

.contactfrm li {
float: none;
display: inline-block;
width: 48%;
margin: 0;
}

.contactfrm .w100 {
width: 100% !important;
}
.contactfrm .w100 textarea {
width: 91%;
height: 100px;
}
.contactfrm label {
	
}

/*.contactfrm input[type="text"],
.contactfrm input[type="email"],*/
.contactfrm input[type="tel"] {
border: 1px solid #e1e1e1 !important;
width: 210px !important;
padding: 6px 0px 7px 9px !important;
color: #000 !important;
margin: 0 !important;
	
}

.contactfrm img {
background: #999;
border: 1px solid #ccc;
vertical-align: middle;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors,
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
border: 0;
margin: 0;
float: left;
padding: 0;
color: #ff0000;
font-weight: bold;
}

.contactfrm li > span {
	position: relative;	
	float: left;
	width: 100%;
}
.contactfrm input + span {
border: 0;
padding: 0;
position: absolute;
left: 0;
top: 30px;
background: none;
color: #FF0000;
}

.jotform-form label + br {
	display: none;	
}
.jotform-form select {
	margin-bottom: 15px;
}
.jotform-form .blank {
	display: block;
	height: 50px;	
}
.jotform-form .form-textbox[type="tel"] {
    border: 1px solid #E1E1E1;
    margin-bottom: 20px;
    margin-right: 8px;
    padding: 6px 4px;
}
.jotform-form .form-textbox[type="tel"] + input, .jotform-form .form-textbox[type="tel"] + input + input {
    margin-left: 8px;
}
.jotform-form hr {
	float: left;
    margin: 20px 0;
    padding: 0;
    width: 100%;
}
.jotform-form button {
    border: 0 none;
    margin-top: 30px;
}

*::-moz-selection {
    background-color: #999 !important;
    color: #FFFFFF;
}
#tab-description > h4,
#tab-description > p {
    clear: left;
}
form.sml_subscribe .btn.sml_submitbtn {
    background: url("http://thescreamingo.com.s167882.gridserver.com/wp-content/uploads/2013/05/submitbutton2.png") no-repeat scroll center top transparent !important;
    display: block !important;
    float: left;
    height: 46px;
    width: 111px !important;
	margin-bottom: 30px !important;
}
#footer form.sml_subscribe .btn.sml_submitbtn {
	box-shadow: 1px 1px 3px #666;
	border: 1px solid;
	
}
.cart-subtotal .amount, .total .amount {
    font-size: 18px;
    font-weight: bold !important;
}
.cart_table_item .amount {
	    font-size: 16px;
    font-weight: bold !important;
}
#top .button, #top .submitbutton {
	box-shadow: none;	
}
.main_menu>div ul:first-child > li > a {
    font-size: 14px;
}
/*.postid-380 */
.additional_information_tab {
    display: none;
}
#payment #place_order,
#top .dropdown_widget .buttons .button,
#top .actions .checkout-button.button.alt {
    background: none repeat scroll 0 0 #0497EC !important;
}
#top table.shop_table .actions .coupon .button {
    display: inline-block;
    float: none !important;
    font-size: 18px !important;
    margin: 3px 0;
    padding: 11px 0 !important;
    width: 70px !important;
    min-width: 70px !important;
}
td.actions .coupon {
    width: 276px !important;
}
.shipping_calculator > h2,
.cart_totals > h2 {
    font-size: 18px !important;
}
.sidebar .nested_nav {
    float: left !important;
}
.sidebar .nested_nav .page_item {
    border: 0 none;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0;
    position: static !important;
    width: 100%;
}
.sidebar .nested_nav .page_item a {
    border: 0 none !important;
    font-size: 12px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.sidebar .nested_nav .page_item:before {
    content: none !important;
}
.sidebar .nested_nav .page_item.current_page_item {
    border-color: #EEEEEE;
    border-width: 1px 0;
    padding: 0 0 5px;
}
.sidebar .nested_nav .page_item.current_page_item a {
    color: #999999 !important;
    font-weight: normal;
    margin: 0;
    padding: 5px 0 0;
}
h1, h2, h3, h4, h5, h6, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox {
    font-family: Helvetica, Arial, sans-serif !important;
}
#top #searchsubmit {
    background-color: transparent !important;
    background-image: url("../images/icons/icon-search-button.png") !important;
}

.single-product .product_column.product_column_4 + .product_column.product_column_4 {
	display: none;	
}
#top .related.products h2, #top .upsells.products h2 {
    color: #D90000 !important;
    font-size: 1.5em !important;
    font-weight: bold;
}
sup {
    font-size: 0.9em;
    margin-left: 2px;
    vertical-align: text-bottom;
}

.cart-collaterals .cross-sells {
    width: 100% !important;
}
.cart-collaterals .cross-sells ul.products {
    float: left !important;
    width: 100%;
}
.cart-collaterals .cross-sells ul.products li {
    width: 22% !important;
}
.cross-sells .inner_cart_button {
    min-height: 30px !important;
}

.news-excerpt p {
    color: #666666;
    font: 13px/1.65em "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.news-headline {
    color: #D90000 !important;
    font-size: 16px;
}
.search-result-counter {
	display: none;	
}
.news-excerpt .socialicons {
	display: none;	
}
.coupon .button,
	{
		width: 38px !important;	
		max-width: 38px;
	}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    DIV.coupon > INPUT.button {
		width: 38px !important;	
		max-width: 38px;
	}
	div .quantity input.qty {
		padding: 0px 0 !important;	
	}
	.one_third .mc_form_inside {
	bottom: 0px !important;	
	}
}

.artwork {
	
}
.artwork li {
    display: inline-block;
    list-style: none outside none;
    width: 30%;
	text-align: center;
	margin-bottom: 25px;
}
.artwork li span {
	
}
.artwork li img {
	
}
.artwork li a {
	
}

.avia_cart_buttons {
    display: none;
}
div.variations_button {
    height: auto !important;	
}
.lightbox_image .image_overlay_effect_inside,
.external_image .image_overlay_effect_inside {
    background: none !important;
}
.variations > tbody {
    background: none repeat scroll 0 0 #D90000;
}
.variations tr td label {
    font-size: 14px !important;
	color: #fff;
}
.dynamic_el_3 .inner_product.wrapped_style {
    background: none repeat scroll 0 0 #aa0505 !important;
}
.dynamic_el_3 .inner_product.wrapped_style h3, .dynamic_el_3 .inner_product.wrapped_style span {
    color: #FFFFFF !important;
}
#top .variations select {
    min-width: 175px !important;
}
#header,
#header .container_wrap_logo {
    /*background: url(../images/reddot.png) #D90000;*/
    background-color: #D90000;
}
.header_color .sub_menu ul:first-child > li {
    background-color: #D90000 !important;
}
.header_color .sub_menu > ul > li > a {
    color: #FFFFFF !important;
}

#top #slideshow_big .arrow_controls .ctrl_next {
    opacity: 1 !important;
    right: 0 !important;
	display: block;
}
#top #slideshow_big .arrow_controls .ctrl_previous {
    opacity: 1 !important;
    left: 0 !important;
	display: block;
}
div .quantity input.qty {
    color: #000000 !important;
    font-size: 18px;
    height: auto;
    /*padding: 9.5px 0;*/
	padding: 0;
    width: 45px;
}
table div.quantity {
width: 140px !important;
}

	@media only screen and (max-width: 959px) {
		#top #slideshow_big .arrow_controls a {
			display: none !important;
		}
	}
	@media only screen and (max-width: 767px) {
		#top #slideshow_big .arrow_controls a {
			display: none !important;
		}
		
	}

#wds {
    font-size: 12px;
    font-weight: bold;
}
.wds-copyright {
	display: none;
}
.wds-tweet-container {
    border-bottom: 1px dotted #F98E8E !important;
}
.wds-tweets {
	border: none !important;
}
#top .commentlist .comment {
    float: left;
    min-height: auto !important;
}

#search-fail .category_thumb {
    margin-bottom: 15px;
}

#search-fail > p {
    font-size: 18px;
}
#search-fail p strong {
    float: left;
    margin-bottom: 5px;
    width: 100%;
}
#search-fail .hr_invisible + p {
    width: 100%;
}
#search-fail .borderlist-not + .hr_invisible + h3 {
    display: none;
}
.widget.avia_combo_widget {
    display: none;
}

.home .container_wrap.main_color.fullsize {
    /*background: none repeat scroll 0 0 #D90000 !important;*/
}

.home .dynamic-title h2.dynamic-heading {
    /*color: #FFFFFF !important;*/
}

.home .inner_sidebar.extralight-border {
    border: 0 none;
}
.home .inner_sidebar.extralight-border {
    border: 0 none;
    padding: 0;
}
.home h3.widgettitle {
    margin: 0;
}
.home .optinblock {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
	    width: 100%;
}
.home .optinblock2 {
    margin: 0 auto;
    padding-top: 15px;
    width: 85%;
}
.home form.sml_subscribe .btn.sml_submitbtn {
    margin-bottom: 18px !important;
}
.home .seperator.extralight-border {
    display: none;
}
.optinblock2 > h3 {
    color: #D90000 !important;
}
.arrow_container .arrow_controll {
	opacity: 1 !important;
}

/* sidebar blocks  */
.page-id-554 .inner_sidebar #text-2 {
	display: none;
}
.page-id-554 .inner_sidebar #text-15 {
	padding: 0 !important;	
}

/* sidebar blocks  END */

/*  main slider arrows */
div .arrow_controls {
    bottom: 65%;
    left: 0;
    right: 0 !important;
}
div .arrow_controls .ctrl_next,
div .arrow_controls .ctrl_previous {
    position: absolute;
	width: 50px;
	height: 80px;
}
div .arrow_controls .ctrl_next {
    background: url("../images/layout/arrow.png") no-repeat scroll -130px center transparent;
    right: -70px;
}
div .arrow_controls .ctrl_previous {
    background: url("../images/layout/arrow.png") no-repeat scroll -21px center transparent;
    left: -70px;
}
div .arrow_controls .css_3_hover_container .css_3_hover {
    /*background: none repeat scroll 0 0 transparent !important;*/
	background-color: #FFFFFF;
}
/*  main slider arrows END */


/*  mail chimp form */
.home .widget.widget_mailchimpsf_widget {
	background-color: #fff;
}
.widget.widget_mailchimpsf_widget {
    background: none;
	padding: 0 !important;
}
.widget.widget_mailchimpsf_widget + div {
    padding: 0 !important;
}
#mc_signup > form {
    background: none repeat scroll 0 0 transparent;
	border: 0 none;
	padding: 0;
}
.home #mc_signup > form {
    padding: 0 7%;	
}
#mc_signup .mc_input {
    color: #000000 !important;
}
.mc_signup_submit {
    float: left;
    width: 100%;
}
body.single .mc_form_inside .mc_signup_submit input,
body.blog .mc_form_inside .mc_signup_submit input,
body.page .mc_form_inside .mc_signup_submit input,
body.archive .mc_form_inside .mc_signup_submit input {
    border: medium none !important;
    border-radius: 3px 3px 3px 3px !important;
    color: #FFFFFF !important;
    font-size: 110%!important;
    min-width: 68px !important;
    text-shadow: none !important;
    font-weight:bold;
}

.mc_form_inside #mc-indicates-required {
    display: none;
}
.mc_form_inside .mergeRow {
    display: none;
}
.home .widget_mailchimpsf_widget .widgettitle {
    padding: 14px 7%;
}
.widget_mailchimpsf_widget .widgettitle {
    font-size: 22px;
    font-weight: normal;
}
#mc_signup_form > div {
    color: #000000;
    margin-bottom: 10px;
}

/*body.page #mailchimpsf_widget-2 {
	display: none;
}*/
.blog #mailchimpsf_widget-3,
.page #mailchimpsf_widget-3 {
	display: none;
}

/*  mail chimp form (footer) */
#footer .widget.widget_mailchimpsf_widget {
	background: none;
}
#footer .widget_mailchimpsf_widget .widgettitle {
    padding: 0;
}
#footer #mc_signup_form {
    padding: 0;
}
#footer .mc_error_msg {
    color: #CCCCCC;
}
#footer #mc_signup_form > div {
    color: #F98E8E;
}
#footer #mc_signup .mc_input {
    color: #F98E8E !important;
}

#footer .mc_form_inside .mc_signup_submit input {
    background: none repeat scroll 0 0 #D90000;
    border: 1px solid !important;
    padding: 10px 0;
}

/*  mail chimp form (homepage) */
.one_third .mc_custom_border_hdr {
    display: none;
}
.one_third .entry-content > div#mc_signup {
display: block;
position: static;
width: 100%;
height: 100%;
}

.one_third #mc_signup > form {
    bottom: 25px;
    float: left;
    left: 10%;
    margin: 0;
    padding: 0;
    position: absolute;
	width: 100%;
}
.one_third #mc_signup_form > div#mc_subheader {
    display: none;
}
.one_third .mc_form_inside {
    bottom: -6px;
    float: left;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    width: 100%;
}
.one_third #mc_signup_form .mc_var_label {
    display: none;
}
.one_third #mc_signup_form .mc_input {
    background: none repeat scroll 0 0 #5C5C5C !important;
    border: 0 none;
    color: #FFFFFF !important;
    height: 30px;
    margin: 0;
    padding: 0px;
    width: 100% !important;
	text-indent: 10px;
}
.one_third .mc_signup_submit {
    display: inline-block;
    float: none;
    width: auto;
}
.one_third #mc_signup_submit {
    background: url("https://googledrive.com/host/0B6JMHlrSNTMmMHNaZjlhRUhaNnc/arrowButton.jpg") no-repeat scroll center top transparent;
    border-radius: 0 0 0 0 !important;
    height: 30px;
    margin: 0 !important;
    min-width: 30px !important;
    padding: 0 !important;
    text-indent: -999px;
    width: 30px !important;
}
.one_third .mc_merge_var {
    float: left;
    width: 72% !important;
}
.one_third .mc_signup_submit {
    display: inline-block;
    float: none;
    width: auto;
}
.one_third .entry-content > h3 {
    display: none;
}
.one_third.first.dynamic_template_columns.flex_column.flex_column_1 {
    background: url("https://googledrive.com/host/0B6JMHlrSNTMmMHNaZjlhRUhaNnc/SubscribeBanner.jpg") no-repeat scroll 0 10px transparent;
    height: 105px;
    width: 31%;
}
.one_third .mc_success_msg,
.one_third .mc_error_msg {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #D90000;
    font-family: verdana;
    font-size: 10px;
    padding: 3px 10px;
}
.one_third .entry-content {
width: 100%;
height: 100%;
}


/*  mail chimp form END */

.one_third .entry-content > p img {
    width: 100%;
}

.form-row {
    overflow: inherit !important;
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) {
	#menu-item-78 {
    display: none;
	}
	.cart_dropdown {
    font-size: 14px;
	}
	.main_menu > div ul:first-child > li > a {
    font-size: 12px;
	}
	.one_third.first.dynamic_template_columns.flex_column.flex_column_1 {
		background-image: url("https://googledrive.com/host/0B6JMHlrSNTMmMHNaZjlhRUhaNnc/SubscribeBanner_small_ipad.jpg");
	}
	.one_third #mc_signup > form {
	bottom: 47px;
	left: 7%;
	}
	.one_third #mc_signup_form .mc_input {
	height: 20px;
	}
	.one_third #mc_signup_submit {
	height: 20px;
	background: url("https://googledrive.com/host/0B6JMHlrSNTMmMHNaZjlhRUhaNnc/arrowButton.png") no-repeat scroll 12px 6px #D90000;
	}
}
@media only screen and (max-width: 767px) {
	.cart-collaterals {
    overflow: visible;
	}
	.cart-collaterals .cross-sells ul.products li {
    width: 97% !important;
}
	.cart-collaterals .cart_totals {
    width: auto !important;
}
	div table.shop_table td {
    padding: 0 8px;
	}
	div .quantity input.qty {
    font-size: 12px;
    height: 41px;
    padding: 0 5px;
    width: 29px;
	}
	table div.quantity {
    width: 130px !important;
	}
	.cart_table_item .amount {
    font-size: inherit;
    font-weight: normal !important;
	}
	div .mobileMenu {
    	width: 100%;
	}
	.summary.entry-summary > div {
		/*top: 128px;*/
	}
	.one_third.first.dynamic_template_columns.flex_column.flex_column_1 {
		background-image: url("https://googledrive.com/host/0B6JMHlrSNTMmMHNaZjlhRUhaNnc/SubscribeBanner_small.jpg");
	}	
}

body.tag .slideshow_container.slide_container_big {
    display: none;
}
.blog-tags.minor-meta {
    display: none;
}
.cart_dropdown .dropdown_widget {
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}


/***** VOTE PAGE ****/
a.nggv-link-dislike {
	display:none;
}

.social-icons { margin: 0; }
.social-icons li {
    float: left;
}


/* TUBEPRESS */
.tubepress_normal_embedded_wrapper, .tubepress_thumbnail_area {width:auto!important;}
.tubepress_container {
		width: 100%    !important;
  		height: 75%   !important;}
.youtube-player {
		width: 100%    !important;
		height: 75%   !important;
}
               
.subscribe-mobile {
	display:none;	
}

#enews_field, #mybday_field { width:100%; }
